[Desktop Entry]
Exec=kmobile
Icon=kmobile
Type=Application
DocPath=kmobile/kmobile.html
Terminal=false

Name=KMobile
Name[cy]=KSymudol
Name[hi]=के-मोबाइल
Name[ne]=केडीई मोबाइल
Name[nn]=KMobil
Name[sv]=Kmobile
Name[ta]=கேநடமாடும் தொலைபேசி
Name[zh_TW]=KMobile 行動裝置

GenericName=Manage Mobile Devices
GenericName[af]=Bestuur draagbare toestelle
GenericName[ar]=تسيير الأجهزة النقّالة
GenericName[be]=Кіраванне мабільнымі прыладамі
GenericName[bg]=Мобилни устройства
GenericName[br]=Merañ an trobarhelloù lem-laka
GenericName[bs]=Upravljajte mobilnim uređajima
GenericName[ca]=Gestor per a dispositius mòbils
GenericName[cs]=Spravovat mobilní zařízení
GenericName[cy]=Rheoli Dyfeisiau Symudol
GenericName[da]=Håndtér mobil-enheder
GenericName[de]=Mobiltelefone verwalten
GenericName[el]=Διαχείριση φορητών συσκευών
GenericName[eo]=Administri mobilajn aparatojn
GenericName[es]=Gestiona dispositivos móviles
GenericName[et]=Mobiilihaldur
GenericName[eu]=Dispositibo mugikorrak kudeatu
GenericName[fa]=مدیریت دستگاههای تلفن همراه
GenericName[fi]=Hallitse matkapuhelinlaitteita
GenericName[fr]=Gérer les périphériques mobiles
GenericName[fy]=Mobile apparaten beheare
GenericName[ga]=Bainistigh Gléasanna Móibíleacha
GenericName[gl]=Xestionar Dispositivos Móbiles
GenericName[he]=ניהול של התקנים ניידים
GenericName[hi]=मोबाइल उपकरण प्रबंधन करें
GenericName[hu]=Mobilkezelő
GenericName[is]=Sýsla með lófatölvur og farsíma
GenericName[it]=Gestisce dispositivi portatili
GenericName[ja]=モバイル機器の管理
GenericName[kk]=Қалта құрылғыларды басқару
GenericName[km]=គ្រប់គ្រង​ឧបករណ៍​ចល័ត
GenericName[lt]=Mobiliųjų įrenginių tvarkymas
GenericName[mk]=Менаџирање мобилни уреди
GenericName[ms]=Menguruskan Peranti Mudah Alih
GenericName[nb]=Håndtere mobile enheter
GenericName[nds]=Mobilreedschappen plegen
GenericName[ne]=मोबाइल यन्त्र व्यवस्थापन गर्नुहोस्
GenericName[nl]=Mobiele apparaten beheren
GenericName[nn]=Handtera mobileiningar
GenericName[pl]=Zarządzanie urządzeniami przenośnymi
GenericName[pt]=Gestão dos Dispositivos Móveis
GenericName[pt_BR]=Gerenciar Dispositivos Móveis
GenericName[ro]=Manager dispozitive mobile
GenericName[ru]=Управление мобильными устройствами
GenericName[se]=Gieđahala mobilovttadagaid
GenericName[sk]=Správa prenosných zariadení
GenericName[sl]=Upravljaj mobilne naprave
GenericName[sr]=Управљање мобилним уређајима
GenericName[sr@Latn]=Upravljanje mobilnim uređajima
GenericName[sv]=Hantera mobilenheter
GenericName[ta]=நடமாடும் சாதனத்தை நிர்வகி
GenericName[tg]=Идоракунӣ бо дастгоҳи мобилӣ
GenericName[tr]=Taşınabilir Aygıtlar Yöneticisi
GenericName[uk]=Робота з мобільними пристроями
GenericName[zh_CN]=管理移动设备
GenericName[zh_TW]=管理行動裝置

Comment=A TDE Mobile Devices Manager
Comment[af]='n TDE draagbare toestel bestuurder
Comment[be]=Кіраванне мабільнымі прыладамі TDE
Comment[bg]=Управление на мобилни устройства
Comment[bs]=TDE upravitelj mobilnim uređajima
Comment[ca]=Un gestor de TDE per a dispositius mòbils
Comment[cs]=Správce mobilních zařízení TDE
Comment[cy]=Rheolydd Dyfeisiau Symudol TDE
Comment[da]=En TDE-håndtering af mobil-enheder
Comment[de]=Verwaltung für mobile Geräte
Comment[el]=Ένας διαχειριστής φορητών συσκευών του TDE
Comment[eo]=TDE-mobilaparat-administrilo
Comment[es]=A gestor de dispositivos móviles para TDE
Comment[et]=TDE mobiilihaldur
Comment[eu]=TDE-ren dispositibo mugikorren kudeatzailea
Comment[fa]=مدیر دستگاههای تلفن همراه TDE
Comment[fi]=TDE:n matkapuhelinlaitteiden hallinta
Comment[fr]=Un gestionnaire de périphériques mobiles pour TDE
Comment[fy]=Behear fan mobile apparaten yn TDE
Comment[ga]=Bainisteoir Gléasanna Móibíleacha TDE
Comment[gl]=O Xestor de Móbiles de TDE
Comment[he]=מנהל התקנים ניידים עבור TDE
Comment[hi]=एक केडीई मोबाइल उपकरण प्रबंधक
Comment[hu]=TDE-alapú mobiltelefon-kezelő
Comment[is]=TDE stjórnforrit fyrir lófatölvur og farsíma
Comment[it]=Un gestore di dispositivi portatili di TDE
Comment[ja]=TDE モバイル機器マネージャ
Comment[kk]=TDE-нің қалта құрылғылар менеджері
Comment[km]=កម្មវិធី​គ្រប់គ្រង​ឧបករណ៍​ចល័ត TDE
Comment[lt]=TDE mobiliųjų įrenginių tvarkyklė
Comment[mk]=Менаџер на мобилни уреди во TDE
Comment[ms]=Pengurus Peranti Mudah Alih   TDE
Comment[nb]=En TDE-håndterer for mobile enheter
Comment[nds]=En Pleger för Mobilreedschappen
Comment[ne]=केडीई मोबाइल यन्त्र प्रबन्धक
Comment[nl]=Beheer van mobiele apparaten in TDE
Comment[nn]=Ein einingshandterar for mobiltelefon i TDE
Comment[pl]=Program obsługujący urządzenia przenośne dla TDE
Comment[pt]=Um Gestor de Dispositivos Móveis do TDE
Comment[pt_BR]=Um Gerenciador de Dispositivos Móveis para o TDE
Comment[ro]=Un manager TDE pentru dispozitive mobile
Comment[ru]=Менеджер мобильных устройств TDE
Comment[sk]=TDE správca prenosných zariadení
Comment[sl]=Upravitelj prenosnih naprav v TDE
Comment[sr]=TDE-ов менаџер мобилних уређаја
Comment[sr@Latn]=TDE-ov menadžer mobilnih uređaja
Comment[sv]=TDE:s hantering av mobilenheter
Comment[ta]=ஒரு கேடிஇ நடமாடும் சாதனத்தின் மேலாளர்
Comment[tg]=Мудири дастгоҳи мобилии TDE
Comment[tr]=TDE Taşınabilir Aygıtlar Yöneticisi
Comment[uk]=Менеджер мобільних пристроїв TDE
Comment[zh_CN]=TDE 移动设备管理器
Comment[zh_TW]=TDE 行動裝置管理員

X-TDE-StartupNotify=false
X-DCOP-ServiceType=Unique
# X-TDE-autostart-after=panel
# X-TDE-Library=kmobile_panelapplet
# X-TDE-UniqueApplet=true
# # X-TDE-autostart-condition=kmobilerc:General:AutoStart:true
Categories=Qt;TDE;Utility;Telephony;X-TDE-Utilities-Peripherals;
